@charset "utf-8";
/* ===================================================================
CSS information

file name : leaf.css
=================================================================== */

/*********************************************************************
*	汎用パーツ
*********************************************************************/

/* タイトル関連 */
.commonTitle {
	display: block;
	background: none;
	padding: 5px 0 5px 12px;
	font-size: 16px;
	font-weight: bold;
	line-height: 21px;
	border-left: 4px solid #ffcd05;
}
.indexCtBox .mainTitle{
	display:block;
	border-top:1px solid #ffc704;
	border-bottom:1px solid #ffc704;
	color:#000;
	font-size:16px;
	font-weight:bold;
	text-shadow: 0px -1px 1px #fff;
	line-height:2.2;
	padding:0 10px;
}
.indexCtBox .mainTitle.middle{
  font-size:14px;
  line-height:2;
}
.indexCtBox .mainTitle a{
	display:block;
	padding:0 0 0 25px;
	background:url(/nng/smart/images/n/2013/common/icon01.png) left center no-repeat;
	background-size:16px 16px;
}
.indexCtBox .subTitle{
	border-left: 4px solid #ffcd05;
	font-size: 18px;
	margin: 20px 0 0 10px;
	padding: 14px 0 16px 20px;
}

h3.subTitle {
    font-size: 18px;
    border-bottom: solid 2px #d5d5d5;
    padding-bottom: 6px;
    padding-left: 15px;
    margin-top: 20px;
}

.ctWrapper {
    margin-bottom: 20px;
}

/* 汎用リンクリスト */
ul.linkList{
	overflow:hidden;
	border-top: 1px solid #ddd;
}
ul.linkList li {
    display: block;
    border-top: 1px solid #fff;
    border-bottom: 1px solid #ccc;
    text-align: center;
    overflow: hidden;
    font-size: 13px;
    padding: 10px 0;
}

ul.linkList li a {
    display: block;
    padding: 10px 25px 10px 10px;
    text-decoration: none;
    background: url(/nng/smart/images/n/2017/shop/icon_link.png) 299px center no-repeat;
    background-size: 7px 12px;
    font-weight: bold;
    text-shadow: 0px -1px 1px #fff;
    text-align: left;
    overflow: hidden;
}
ul.linkList li a.otherLink{
	text-align:right;
	background:url(/nng/smart/images/n/2013/common/dot_border.png) 10px top no-repeat, url(/nng/smart/images/n/2013/common/icon03.png) 299px center no-repeat;
	background-size:300px 1px,15px 15px;
}
ul.linkList li.left{
	width:159px;
	float:left;
	border-right:1px solid #ccc;
}
ul.linkList li.left a{
	background:url(/nng/smart/images/n/2013/common/icon03.png) 138px center no-repeat;
	background-size:15px 15px;
}
ul.linkList li.right{
	width:160px;
	float:left;
}
ul.linkList li.right a{
	background:url(/nng/smart/images/n/2013/common/icon03.png) 139px center no-repeat;
	background-size:15px 15px;
}
ul.linkList li.store{
	border-top:1px solid #c52e34;
	border-bottom:1px solid #910309;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#9e070e), color-stop(100%,#a3060d));
	background:-webkit-linear-gradient(top, #9e070e 0%,#a3060d 100%);
	background:-moz-linear-gradient(top, #9e070e 0%,#a3060d 100%);
	background:-o-linear-gradient(top, #9e070e 0%,#a3060d 100%);
	background:-ms-linear-gradient(top, #9e070e 0%,#a3060d 100%);
	background:linear-gradient(top, #9e070e 0%,#a3060d 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9e070e', endColorstr='#a3060d',GradientType=0 );
}
ul.linkList li.right.store a{
	background:url(/nng/smart/images/n/2013/common/icon32.png) 139px center no-repeat;
	background-size:15px 15px;
	color:#fff;
	text-shadow:none;
}
ul.linkList li .title{
	display:block;
}
ul.linkList li .summary{
	display:block;
	font-weight:normal;
	text-shadow:none;
	margin:3px 0 0 0;
}
ul.linkList li .sub{
	display:block;
	font-weight:normal;
	text-shadow:none;
	margin:0 0 3px 0;
	font-size:90%;
}
ul.linkList li .date{
	display:block;
	font-weight:normal;
	text-shadow:none;
	margin:3px 0 0 0;
	font-size:90%;
}
ul.linkList li.article{
	font-size:90%;
	line-height:1.3;
}
ul.linkList li.article .image{
	width:80px;
	float:left;
}
ul.linkList li.article .image img{
	width:80px;
	height:auto;
}
ul.linkList li.article .title{
	display:block;
	float:right;
	width:195px;
}
ul.linkList li.article .sub{
	display:block;
	float:right;
	width:195px;
	font-size:100%;
}
ul.linkList li.article .summary{
	display:block;
	float:right;
	width:195px;
	font-weight:normal;
}
ul.linkList li.article .date{
	display:block;
	float:right;
	width:195px;
	font-size:100%;
}
ul.linkList li.article .topTitle{
	display:block;
	float:right;
	width:195px;
}
ul.linkList li.article .articleTitle{
	display:block;
	float:right;
	width:195px;
	font-weight:normal;
}

/* 汎用リンクリスト（画像3点タイプ） */
ul.linkImgList{
	display:block;
	overflow:hidden;
	border-bottom:1px solid #ccc;
	font-weight:bold;
	text-shadow: 0px -1px 1px #fff;
	padding:10px 0 0 2px;
}
ul.linkImgList li{
	display:block;
	float:left;
	width:95px;
	vertical-align:top;
	padding:0 5px;
	margin:0 0 10px 0;
	text-align:center;
}
ul.linkImgList li img{
	width:90px;
	height:auto;
}
ul.linkImgList li a{
	font-size:85%;
	line-height:1.3;
	font-weight:bold;
	text-shadow: 0px -1px 1px #fff;
}
ul.linkImgList li a span{
	display:inline-block;
	text-align:left;
	margin:5px 0 0 0;
}

/* 汎用リンクリスト（シンプルタイプ1） */
ul.simpleList{
	display:block;
	overflow:hidden;
}
ul.simpleList li{
	display:block;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#ebebeb), color-stop(100%,#f3f3f3));
	background:-webkit-linear-gradient(top, #ebebeb 0%,#f3f3f3 100%);
	background:-moz-linear-gradient(top, #ebebeb 0%,#f3f3f3 100%);
	background:-o-linear-gradient(top, #ebebeb 0%,#f3f3f3 100%);
	background:-ms-linear-gradient(top, #ebebeb 0%,#f3f3f3 100%);
	background:linear-gradient(top, #ebebeb 0%,#f3f3f3 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ebebeb', endColorstr='#f3f3f3',GradientType=0 );
	border-top:1px solid #fff;
	border-bottom:1px solid #ccc;
	text-shadow: 0px -1px 1px #fff;
}
ul.simpleList li a{
	display:block;
	padding:10px 10px 10px 30px;
	text-decoration:none;
	background:url(/nng/smart/images/n/2013/common/icon10.png) 10px center no-repeat;
	background-size:10px 10px;
	text-shadow: 0px -1px 1px #fff;
}

/* 汎用リンクリスト（シンプルタイプ2） */
ul.list{
	display:block;
	overflow:hidden;
}
ul.list li{
	display:block;
	text-shadow: 0px -1px 1px #fff;
}
ul.list li a{
	display:block;
	padding:10px 10px 10px 20px;
	text-decoration:none;
	background:url(/nng/smart/images/n/2013/common/icon10.png) left center no-repeat;
	background-size:10px 10px;
	text-shadow: 0px -1px 1px #fff;
}

/* 汎用リンクリスト（画像大タイプ） */
ul.linkLargeImgList{
	display:block;
	overflow:hidden;
	background:#eee;
}
ul.linkLargeImgList li{
	border-bottom:1px solid #ccc;
}
ul.linkLargeImgList li .image{
	width:320px;
	max-height:215px;
	text-align:center;
	overflow:hidden;
}
ul.linkLargeImgList li .image img{
	width:320px;
	height: auto;
}
ul.linkLargeImgList li .textBox{
	position:relative;
	box-shadow:0 -3px 2px 0 rgba(130,130,130,0.1);
}
ul.linkLargeImgList li .textBox a:after{
	content:"　";
	background:url(/nng/smart/images/n/2013/common/icon31.png);
	background-size:32px 16px;
	width:32px;
	height:16px;
	overflow:hidden;
	position:absolute;
	left:15px;
	top:-16px;
}
ul.linkLargeImgList li .title a{
	display:block;
	font-size:16px;
	line-height:1.4;
	font-weight:bold;
	text-shadow:0 -1px 1px #fff;
	padding:10px 10px 5px 10px;
}
ul.linkLargeImgList li .category{
	padding:0 10px 20px 10px;
}

/* 汎用もっと見るリンク（上部用） */
.subTitle .linkMore{
	text-align:right;
}
.linkMore a{
	display:block;
	padding:0 20px 0 0;
	background:url(/nng/smart/images/n/2013/common/icon01.png) right center no-repeat;
	background-size:15px 15px;
	font-size:13px;
	line-height:17px;
	min-height:15px;
}

/* 汎用もっと見るリンク（下部用） */
.moreContents{
	display:block;
	clear:both;
	overflow:hidden;
	margin:10px 5px 0 5px;
	text-align:right;
}
.moreContents a {
    display: inline-block;
    font-weight: bold;
    text-shadow: 0px -1px 1px #fff;
    padding: 0 20px 0 0;
    margin: 0 0 0 15px;
    background: url(/nng/smart/images/n/2017/shop/icon_link.png) right center no-repeat;
    background-size: 7px 12px;
    font-size: 90%;
    line-height: 17px;
    min-height: 15px;
    vertical-align: middle;
}

/* 汎用下地 */
.commonBg{
	display:block;
	overflow:hidden;
	padding:10px;
	border-top:1px solid #fff;
	border-bottom:1px solid #ccc;
}
.commonBgS{
	display:block;
	overflow:hidden;
	border-top:1px solid #fff;
	border-bottom:1px solid #ccc;
}
.commonBgS h2,
.commonBgS h3,
.commonBgS h4,
.commonBgS .commonTitle{
	margin-left:10px;
	margin-right:10px;
}
#contents .commonBg section.snsLink {
	padding: 2px 0 0 10px;
}

/* 汎用購入ボタン */
.btnBuy{
	display:inline-block;
	overflow:hidden;
	font-size:90%;
	line-height:1%;
	padding:0;
	vertical-align:top;
	border-radius:4px;
}
.btnBuy a{
	display:inline-block;
	padding:2px;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#b6db7a), color-stop(100%,#7bb81c));
	background:-webkit-linear-gradient(top, #b6db7a 0%,#7bb81c 100%);
	background:-moz-linear-gradient(top, #b6db7a 0%,#7bb81c 100%);
	background:-o-linear-gradient(top, #b6db7a 0%,#7bb81c 100%);
	background:-ms-linear-gradient(top, #b6db7a 0%,#7bb81c 100%);
	background:linear-gradient(top, #b6db7a 0%,#7bb81c 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b6db7a', endColorstr='#7bb81c',GradientType=0 );
	border-radius:4px;
	height:34px;
	overflow:hidden;
}
.btnBuy a span{
	display:inline-block;
	padding:5px 25px 5px 10px;
	background:url(/nng/smart/images/n/2013/common/icon27.png) 97% center no-repeat, -webkit-gradient(linear, left top, left bottom, color-stop(0%,#daf3b2), color-stop(6%,#bcea74), color-stop(100%,#a8e349));
	background:url(/nng/smart/images/n/2013/common/icon27.png) 97% center no-repeat, -webkit-linear-gradient(top, #daf3b2 0%,#bcea74 6%,#a8e349 100%);
	background:url(/nng/smart/images/n/2013/common/icon27.png) 97% center no-repeat, -moz-linear-gradient(top, #daf3b2 0%,#bcea74 6%,#a8e349 100%);
	background:url(/nng/smart/images/n/2013/common/icon27.png) 97% center no-repeat, -o-linear-gradient(top, #daf3b2 0%,#bcea74 6%,#a8e349 100%);
	background:url(/nng/smart/images/n/2013/common/icon27.png) 97% center no-repeat, -ms-linear-gradient(top, #daf3b2 0%,#bcea74 6%,#a8e349 100%);
	background:url(/nng/smart/images/n/2013/common/icon27.png) 97% center no-repeat, linear-gradient(top, #daf3b2 0%,#bcea74 6%,#a8e349 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bcea74', endColorstr='#a8e349',GradientType=0 );
	background-size:18px 18px, 100% 100%;
	font-weight:bold;
	text-shadow: 0px -1px 1px #fff;
	min-width:95px;
	border-radius:3px;
	height:24px;
	line-height:24px;
	overflow:hidden;
	text-align:left;
}


/* 画像センタリング1点配置 */
.imgCenter{
	display:block;
	margin:0 auto;
	clear:both;
	text-align:center;
}
.imgCenter img{
	max-width:280px;
	border:10px solid #fff;
}
.imgCenter span{
	display:block;
	margin:5px auto 0 auto;
	text-align:left;
}


/*********************************************************************
*	共通「最新号」枠
*********************************************************************/
.newestMagazine{
	display:block;
	overflow:hidden;
	padding: 10px;
}
.newestMagazine .cover{
	display:block;
	width:70px;
	float:left;
	margin:0 10px 0 0;
}
.newestMagazine .cover img{
	width:70px;
	height:auto;
	margin:0;
}
.newestMagazine ul.buy,
.newestMagazine div.buy {
	float: right;
	width: 220px;
}
.newestMagazine ul.buy {
	padding-top:10px;
}
.articleBody .buy h3 {
	margin:0 0 5px;
}
.newestMagazine .buy li {
	background-color: #557DCC;
	margin-bottom: 8px;
	border-radius: 2px;
}
.newestMagazine .buy li a {
	background:url(/nng/smart/images/n/2013/common/icon32.png) no-repeat right center / 9px auto;
	color: #fff;
	display: block;
	font-size: 12px;
	font-weight: bold;
	margin-right: 8px;
	padding: 3px 0;
	text-align: center;
	text-decoration: none;
}
.articleBody .newestMagazine .buy h3 {
	line-height: 1;
	margin: 0 0 3px;
}

/*********************************************************************
*	#bottomAd
*********************************************************************/
#bottomAd{
	display:block;
	margin: 0 auto 30px auto;
	width:300px;
	text-align:center;
}
#bottomAd div{
	display:inline-block;
}


/*********************************************************************
*	#snsBtnBox
*********************************************************************/
#snsBtnBox{
	display:block;
	margin:0 auto 20px auto;
	text-align:center;
}
#snsBtnBox img{
	width:39px;
}
#snsBtnBox p{
	display:inline-block;
	margin:0 10px;
}


/*********************************************************************
*	ページング用共通定義
*********************************************************************/
.waiting{
	display:block;
	text-align:center;
	padding:15px;
}

#bottomPaging{
	padding: 3px 10px;
}
.pagingBox{
	display:block;
	text-align:center;
}
.pagingBox ul{
	display:block;
	overflow:hidden;
	margin:7px 0;
}
.pagingBox li{
	margin:7px 2px;
	display:inline-block;
}
.pagingBox li a{
	display:inline-block;
	width:18px;
	height:18px;
	padding:5px;
	margin:0 2px;
	text-align:center;
	line-height:18px;
	font-size:16px;
	font-weight:bold;
	text-decoration:none;
	border: solid 1px #ccc;
	color:#373737;
	background:#fff;
}
.pagingBox li a.on{
	background:#ccc;
}
.pagingBox li.prev a{
	text-indent:-9999px;
	background:url(/nng/smart/images/n/2013/common/icon20.png) center center no-repeat;
	background-size:15px 15px;
	text-align:left;
	text-indent:-9999px;
	border:none;
}
.pagingBox li.next a{
	text-indent:-9999px;
	background:url(/nng/smart/images/n/2013/common/icon03.png) center center no-repeat;
	background-size:15px 15px;
	text-align:left;
	text-indent:-9999px;
	border:none;
}


/*********************************************************************
*	記事本文対応用
*********************************************************************/


/* contents */
.articleBody h2.commonTitle{
	margin:0 auto 10px auto;
}
.articleBody h3 {
	font-weight: bold;
	margin: 20px auto;
	font-size: 115%;
}
.articleBody h4 {
	font-weight: bold;
	margin:15px auto;
}
.articleBody h3.subTitle,
.articleBody h4.subTitle{
	margin:0 auto;
}
.articleBody div.right {
	float: right;
	padding-left: 10px;
}
.articleBody div.left {
	float: left;
	padding-right: 10px;
}
.articleBody div.center {
	text-align: center;
	margin: 0 auto;
}
.articleBody img {
	max-width:100%;
	height:auto;
}
.articleBody p{
	margin:5px auto 15px auto;
	line-height:1.6;
}
.articleBody p.midashi {
	font-size:18px;
	font-weight:bold;
	line-height:1.5 !important;
}
.articleBody p.interviewer{
	font-weight:bold;
}
.articleBody p.author{
  color: #777;
  font-size: 12px;
}
.articleBody a {
	font-weight:bold;

}
.articleTitleBox a,
.articleBody .subTitle a,
.articleBody .mainTitle a{
	text-decoration:none;
}

.articleBody .articleTitleBox{
	border-left: 4px solid #ffcd05;
	font-size: 21px;
	margin: 18px 0 20px;
	padding: 4px 0 2px 20px;
	text-align:left;
}
.articleBody .backLink{
	display:block;
	overflow:hidden;
	background:url(/nng/smart/images/n/2013/common/double_border.png) left bottom repeat-x;
	background-size:2px 2px;
	padding:0 0 2px 0;
}
.articleBody .backLinkOnly{
	background:none;
	padding:0;
}
.articleBody .backLink a{
	display:block;
	padding:5px 0;
	line-height:21px;
}
.articleBody .articleTitle{
	margin:5px 10px;
	position:relative;
	text-align:center;
	line-height:1.4;
}
.articleBody h1.articleTitle {
	text-align: left;
}
.articleBody .articleSubTitle{
	margin:5px 10px;
	text-align:center;
	font-size:85%;
	line-height:1.3;
	font-weight:normal;
}
.articleBody .imgTitle img{
	max-width:320px;
	height:auto;
}

.articleBody p a {
	word-wrap:break-word;
}

/* リード */
#article #kijiBox .lead{
	font-weight:bold;
	font-size:16px;
	line-height:1.6;
}
.articleBody .bplead {
	font-weight: bold;
	font-size:16px;
	line-height:1.6;
}

/* 質問文 */
.articleBody .bpquestion {
	font-weight: bold;
}

/* 図配置 */
.articleBody .bpbox_center {
	clear:both;
	text-align:center;
	margin:20px auto;
}
.articleBody .bpimage_center {
	max-width:280px !important;
	margin:15px auto;
}
.articleBody .bpimage_right{
	clear:right;
	float:right;
	margin:0 0 15px 10px;
}
.articleBody .bpimage_left{
	clear:left;
	float:left;
	margin:0 10px 15px 0;
}
.articleBody .bpimage_image {
	clear:both;
	text-align:center;
	margin:0 auto;
}
.bpimage_left,
.bpimage_right,
.bpimage_center,
.bpimage_image,
.captionOne{

}

/* ダブル */
.articleBody .bpimage_double {
  overflow: hidden;
}
.articleBody .bpimage_double .bpimage_click{
  font-size:12px;
}
.articleBody .bpimage_double .bpimage_right,
.articleBody .bpimage_double .bpimage_left{
	clear:none;
	margin:0;
}

/* 画像のキャプション */
.articleBody .bpimage_title {
	font-weight: bold;
	padding:5px 10px;
	text-align:left;
	font-size:85%;
	line-height:1.6;
}
.articleBody .bpimage_caption{
	padding:5px 0;
	margin:0px;
	text-align:left;
	font-size:12px;
	line-height:1.6;
}
/*
.articleBody .bpimage_image a,
.articleBody .bpimage_title a,
.articleBody .bpimage_caption a{
	color:#fff;
}
*/
.articleBody .bpimage_click{
	font-size:85%;
	line-height:1.4;
	text-align: right;
}
.bpimage_double .bpimage_caption{
	clear:both;
}
.articleBody .synopsis {
	font-weight: bold;
}

.bpbox_right{
	float:right;
	clear:right;
	margin:0 0 10px 10px;
	font-size:90%;
}
.bpbox_left{
	float:left;
	clear:left;
	margin:0 10px 10px 0;
	font-size:90%;
}
.bpbox_right p,
.bpbox_left p{
	font-size:85%;
	line-height:1.6;
	margin-bottom: 10px;
	padding:0 10px;
}


/* プロフィール */
.articleBody #profile{
	overflow:hidden;
	padding:0;
	clear:both;
	margin:15px 0 0 0;
}
.articleBody .profile {
	overflow:hidden;
	margin:0 auto 10px auto;
	padding:10px;
	background:#fff;
	color:#555454;
	float:left;
	max-width: 260px;
}
.articleBody .profile p {
	font-size:12px;
	margin:0;
}
.articleBody .profile p a {
	font-weight:bold;
}
.articleBody .addprof {
	margin-top:20px;
}
.articleBody .profile .photo {
	float:left;
	padding-right:10px;
}
.articleBody .profile .photo img{
	max-width:100px;
}
.articleBody .profile h4 {
	font-size:13px;
	margin:0 0 3px 0;
}

.articleBody .small{
	font-size:85%;
	line-height:1.6;
}


/* かこみ */
.articleBody .kakomi{
	display:block;
	padding:10px;
	background:#fff;
	border:3px solid #ccc;
	margin:20px auto;
}

/* ニュースの記事下囲み */
.news .articleInner div.kakomi{
  margin:10px 0 40px;
  padding:20px;
  border:solid 2px #ccc;
}
.news .articleInner div.kakomi p.list-midashi {
  font-size: 12px;
  font-weight: bold;
  line-height: 150%;
  margin-bottom: 1em;
}
.news .articleInner div.kakomi p {
  line-height: 18px;
  font-size: 12px;
}
.news .articleInner div.kakomi img.book{
  float:left;
  margin:0 10px 10px 0;
  border:1px solid #cccccc;
}
.news .articleInner div.kakomi .btn {
  margin:0 auto;
  text-align:center;
}
.news .articleInner div.kakomi .btn a {
  display: inline-block;
  margin: 5px 0 0;
}

/*********************************************************************
*	LEAF共通パーツ定義
*********************************************************************/

/* SNSボタン */
#article .bookmarks{
	display:block;
	margin:10px auto 0 auto;
	text-align:right;
}
#article .bookmarks li{
	display:inline-block;
	vertical-align:bottom;
	margin:0 0 0 15px;
	font-size:10px;
	line-height:10px;
}

/* ページング */


/* 前後記事リンク */
#article .seriesNav{
	display:block;
	overflow:hidden;
}
#article .seriesNav p{
	margin:0 !important;
}
#article .seriesNav .prev a{
	display:block;
	float:left;
	text-decoration:none;
	text-shadow: 0px -1px 1px #fff;
	font-size:85%;
	font-weight:bold;
	text-align:left;
	line-height:1.3;
	margin:0;
	border-radius:4px;
	border:1px solid #bbb;
	vertical-align:middle;
}
#article .seriesNav .prev a span{
	display:block;
	padding:6px 5px 5px 20px;
	text-decoration:none;
	background:url(/nng/smart/images/n/2013/common/icon20.png) left center no-repeat;
	background-size:15px 15px, 100% 100%;
	margin:0;
	border-radius:4px;
	border:1px solid #fff;
	width:105px;
}
#article .seriesNav .next a{
	display:block;
	float:right;
	text-decoration:none;
	text-shadow: 0px -1px 1px #fff;
	font-size:90%;
	font-weight:bold;
	text-align:left;
	line-height:1.3;
	margin:0;
	border-radius:4px;
	border:1px solid #bbb;
	vertical-align:middle;
}
#article .seriesNav .next a span{
	display:block;
	padding:5px 20px 5px 10px;
	text-decoration:none;
	background:url(/nng/smart/images/n/2013/common/icon03.png) right center no-repeat;
	background-size:15px 15px, 100% 100%;
	margin:0;
	border-radius:4px;
	border:1px solid #fff;
	width:100px;
}

/* この写真の特集は～枠 */
#article #kijiBox .specialLinkBox{
	display:block;
	overflow:hidden;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#ebebeb), color-stop(100%,#f3f3f3));
	background:-webkit-linear-gradient(top, #ebebeb 0%,#f3f3f3 100%);
	background:-moz-linear-gradient(top, #ebebeb 0%,#f3f3f3 100%);
	background:-o-linear-gradient(top, #ebebeb 0%,#f3f3f3 100%);
	background:-ms-linear-gradient(top, #ebebeb 0%,#f3f3f3 100%);
	background:linear-gradient(top, #ebebeb 0%,#f3f3f3 100%);
	border-top:1px solid #fff;
	border-bottom:1px solid #ccc;
}
#article #kijiBox .specialLinkBox .commonTitle{
	margin:10px 0 0 10px;
}
#article #kijiBox .specialLinkBox p{
	margin:0;
}
#article #kijiBox .specialLinkBox .article a{
	display:block;
	padding:10px 25px 10px 10px;
	text-decoration:none;
	background:url(/nng/smart/images/n/2013/common/icon03.png) 299px center no-repeat;
	background-size:15px 15px;
	text-shadow: 0px -1px 1px #fff;
	font-size:90%;
	line-height:1.3;
	font-weight:bold;
}
#article #kijiBox .specialLinkBox .article .image{
	width:80px;
	margin:0 10px 0 0;
	float:left;
}
#article #kijiBox .specialLinkBox .article .image img{
	width:80px;
	height:auto;
}
#article #kijiBox .specialLinkBox .article .title{
	display:block;
	float:left;
	width:195px;
}
#article #kijiBox .specialLinkBox .article .summary{
	display:block;
	float:left;
	width:195px;
	font-weight:normal;
	margin:3px 0 0 0;
}

.articleBody .parentLead p.lead{
	margin:0 auto;
}


/* 汎用ボタン */
.articleBody .linkBtn{
	display:inline-block;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffe227), color-stop(4%,#ffdd0c), color-stop(96%,#ffdb00), color-stop(100%,#ffe021));
	background:-webkit-linear-gradient(top, #ffe227 0%, #ffdd0c 4%, #ffdb00 96%,#ffe021 100%);
	background:-moz-linear-gradient(top, #ffe227 0%, #ffdd0c 4%, #ffdb00 96%,#ffe021 100%);
	background:-o-linear-gradient(top, #ffe227 0%, #ffdd0c 4%, #ffdb00 96%,#ffe021 100%);
	background:-ms-linear-gradient(top, #ffe227 0%, #ffdd0c 4%, #ffdb00 96%,#ffe021 100%);
	background:linear-gradient(top, #ffe227 0%, #ffdd0c 4%, #ffdb00 96%,#ffe021 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffdd0c', endColorstr='#ffe021',GradientType=0 );
	border:1px solid #ffc704;
	color:#000;
	font-weight:bold;
	text-shadow: 0px -1px 1px #fff;
	line-height:2.2;
	text-align:center;
	padding:0 10px;
	text-decoration:none;
	border-radius:4px;
}
.articleBody .linkBtn span{
	background:url(/nng/smart/images/n/2013/common/icon03.png) right center no-repeat;
	background-size:15px 15px;
	padding:0 20px 0 0;
}

/* 広告ウェブパネル */
.webpanel2 {
	margin-bottom:20px;
}

/*********************************************************************
*	LEAF用ページング定義
*********************************************************************/
/* 上部件数表示 */
#article #topCountArea{
	padding:3px 10px;
	text-align:right;
}

/* 下部ページング枠 */
#article #bottomPaging{
	padding:3px 10px;
	text-align:right;
}


/*--------------------------
 ページ改修
 20200227
----------------------------*/
/* バックナンバーリスト */
ul.linkList.backnumberList {
  margin-top: 10px;
  border-top: none;
}
ul.linkList.backnumberList li {
  border: none;
  padding: 0;
}
.backnumberTitle {
  color: #fff;
  font-size: 18px;
  font-weight: 700;
  padding: 4px 10px;
  margin-top: 20px;
  background-color: #000;
}
.backnumberTitle::before {
  content: "";
  display: inline-block;
  width: 0;
  height: 0;
  margin-right: 5px;
  vertical-align: middle;
  border-style: solid;
  border-width: 14px 7px 0 7px;
  border-color: #ffffff transparent transparent transparent;
}
.backnumberImage img {
  max-width: 100%;
  height: auto;
}

/* ギャラリーリーフ */
.galleryArticle .titleBox .title {
  border-left: 4px solid #ffcd05;
  font-size: 21px;
  line-height: 1.3;
  margin: 30px 0 20px;
  padding: 4px 0 2px 20px;
}
#contents .galleryArticle section.titleBox div.lead {
  font-size: 14px !important;
}
.galleryArticle .acd {
  height: 63px;
  overflow: hidden;
}
#galleryListResult div.text {
  font-size: 12px;
  padding: 10px 10px 20px;
}
#galleryListResult div.text p {
  margin: 0;
}
#galleryListResult div.image {
  text-align: center;
}
#galleryListResult div.image img {
  max-width: 100%;
  height: auto;
}